@media only screen and (min-width: 767px) {
  .header {
    height: auto !important;
  }
}

.p-aj {
  padding: 100px 0 0;
  background: #FFF;
}
.p-aj .is-sp {
  display: none;
}
@media only screen and (max-width: 768px) {
  .p-aj {
    font-size: 13px;
    line-height: 1.7;
  }
  .p-aj .is-sp {
    display: block;
  }
}
@media only screen and (max-width: 768px) {
  .p-aj {
    padding: 55px 0 0;
  }
}

.p-aj__inner {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.6s ease, transform 0.6s ease;
}
.p-aj__inner.active {
  opacity: 1;
  transform: translateY(0);
}

.p-aj__logo {
  width: 420px;
  margin: 0 auto 68px;
}
@media only screen and (max-width: 768px) {
  .p-aj__logo {
    width: 60%;
    margin: 0 auto 34px;
  }
}
.p-aj__logo img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin: 0 auto;
}

.p-aj__about {
  width: 692px;
  margin: 0 auto 122px;
}
@media only screen and (max-width: 768px) {
  .p-aj__about {
    width: 90%;
    margin: 0 auto 80px;
  }
}
.p-aj__about-item + .p-aj__about-item {
  margin-top: 42px;
}
@media only screen and (max-width: 768px) {
  .p-aj__about-item + .p-aj__about-item {
    margin-top: 18px;
  }
}
.p-aj__about-item-head {
  margin-bottom: 10px;
  padding-bottom: 10px;
  color: #4d85e3;
  font-size: 24px;
  letter-spacing: 0.03em;
  font-weight: 700;
  border-bottom: 2px solid #4d85e3;
}
@media only screen and (max-width: 768px) {
  .p-aj__about-item-head {
    margin-bottom: 4px;
    padding-bottom: 5px;
    font-size: 13px;
    border-bottom: 1px solid #4d85e3;
  }
}
.p-aj__about-item-detail {
  font-size: 18px;
  font-weight: 700;
}
@media only screen and (max-width: 768px) {
  .p-aj__about-item-detail {
    font-size: 13px;
    line-height: 1.8;
    letter-spacing: 0.03em;
  }
}

.p-aj__lead {
  margin-bottom: 92px;
  font-size: 20px;
  line-height: 1.55;
  font-weight: 700;
}
@media only screen and (max-width: 768px) {
  .p-aj__lead {
    margin-bottom: 58px;
    font-size: 13px;
    line-height: 1.7;
  }
}
.p-aj__lead p {
  margin-bottom: 18px;
}
@media only screen and (max-width: 768px) {
  .p-aj__lead p {
    margin-bottom: 13px;
  }
}
.p-aj__lead p:last-of-type {
  margin-bottom: 0;
}
.p-aj__lead .u-blue {
  display: block;
  color: #4d85e3;
}
@media only screen and (max-width: 768px) {
  .p-aj__lead .u-blue {
    font-size: 15px;
    line-height: 1.45;
  }
}

.p-aj__image {
  width: 692px;
  margin: 0 auto 99px;
}
@media only screen and (max-width: 768px) {
  .p-aj__image {
    width: 100%;
    margin: 0 auto 64px;
  }
}
.p-aj__image img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin: 0 auto;
}

.p-aj__link {
  width: 460px;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .p-aj__link {
    width: 90%;
  }
}
.p-aj__link a {
  display: block;
  transition: transform 0.4s ease;
}
@media only screen and (min-width: 767px) {
  .p-aj__link a:hover {
    transform: scale(0.97);
  }
}
.p-aj__link img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin: o auto;
}

.lead {
  padding: 4px 0 100px;
}